@charset "utf-8";
/* UE CSS */
	img {
		border: none;
	}

	.selectDate select {
		width: 100px;
		text-align: center;
	}
	.selectDate select:first-child {
		width: 40px;
	}
	.selectDate select:last-child {
		width: 60px;
	}
	
	#purchasecomment {
		width: 90%;
		height: 75px;
		resize: none;
		border: 1px solid #d3d3d3;
		padding: 3px;
	}

	/* Toggle Input */
	.ueInputToggle {
		color: #9b9b9b;
		font-style: italic;
	}

	/* Clear Float */
	.clearFloat {
		clear: both;
	}

	/* Page Selector */
	.pageSelector {
		clear: both;
		text-align: right;
		margin-bottom: 10px;
	}
	#zenPageContainer {
		margin-top: 10px;
		clear: both;
		margin-bottom: 20px;
		font-family: Arial , Verdana, Geneva, sans-serif;
		font-size: 13px;
		font-weight: bold;
	}
	
	#zenPageContainer a {
		color: #666666;
		text-decoration: none;
		font-weight: normal;
	}
	
	#zenPageContainer a:hover {
		color: #000;
		border-color: #000;
	}
	
	#zenPageContainer .zenPageButton {
		background-color: #f3f3f3;
		display: block;
		float: left;
		padding: 7px;
		padding-bottom: 2px;
		padding-top: 1px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: 1px solid #666666;
		
	}

	/* Message Box */
	#writeOk {
		background-image: url(../ue-images/ue-diagbggreen.png);
		border: 2px solid #030;
		margin-top: 10px;
	}
	
	#writeOk div {
		background-image: url(../ue-images/info.png);
		background-repeat: no-repeat;
		background-position: right bottom;
		font-size: 13px;
		font-weight: bold;
		padding: 3px;
		color: #fff;
		text-align: center;
	}

	#writeError {
		background-image: url(../ue-images/ue-diagbgred.png);
		border: 2px solid #900;
		margin-top: 10px;
	}

	#writeError div {
		background-image: url(../ue-images/alert.png);
		background-repeat: no-repeat;
		background-position: right bottom;
		font-size: 13px;
		font-weight: bold;
		padding: 3px;
		color: #fff;
		text-align: center;
	}

	#writeInfo {
		background-image: url(../ue-images/ue-diagbggrey.png);
		border: 2px solid #000;
		margin-top: 10px;
	}

	#writeInfo div {
		background-image: url(../ue-images/info.png);
		background-repeat: no-repeat;
		background-position: right bottom;
		font-size: 13px;
		font-weight: bold;
		padding: 3px;
		color: #fff;
		text-align: center;
	}
	
	/* MESSAGE SHOW START */
	.messageBox {
		background-position: bottom right;
		background-repeat: no-repeat; 
		text-align: center;
		padding: 7px;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		letter-spacing: 5px;
		font-size: 11px;
		color: #fff;
	}
	#ueShowError {
		background-image: url(../ue-images/ue-diagbgred.png);
	}
	#ueShowError .messageBox {
		background-image: url(../ue-images/alert.png);
		border: 2px solid #411515;
	}
	#ueShowStatus {
		background-image: url(../ue-images/ue-diagbggreen.png);
	}
	#ueShowStatus .messageBox {
		background-image: url(../ue-images/info.png);
		border: 2px solid #2d4115;
	}
	/* MESSAGE SHOW END */
	
	/* Drop Shadows */
	.dropShadow1 {
		-moz-box-shadow:0px 0px 5px 1px rgba(119, 119, 119, 0.75);
		-webkit-box-shadow:0px 0px 5px 1px rgba(119, 119, 119, 0.75);
		box-shadow:0px 0px 5px 1px rgba(119, 119, 119, 0.75);
	}
	
	/* Product Slider */
	#sliderBg {
		height: 388px;
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: top left;
	}
	#sliderImg {
		display: none;
	}
	#slimboxTarget {
		/*
		border: 1px solid #e3e3e3;
		padding: 5px;
		*/
		background-color: #fff;
	}
	#sliderThumbContainer {
		margin-top: 10px;
	}
	.sliderThumbs {
		margin-right: 7px;
	}
	.sliderThumbs img {
		/*
		border: 1px solid #e3e3e3;
		padding: 2px;
		*/
	}
	
	/* View Cart */
	#cartPreviewTable {
		border: #eff0f0 1px solid;
	}
	#cartPreviewTable tr td {
		padding: 5px;
	}
	#cartPreviewTable tr:first-child td {
		background-color: #f0f1f1;
		text-align: center;
		padding: 10px;
	}
	#cartPreviewTable #oddRow {
		background-color: #f0f1f1;
	}
	#cartPreviewTable tr:last-child {
		/* background-color: #f0f1f1; */
		font-size: 15px;
	}
	#cartPreviewTable #borderBott {
		border-top: #eff0f0 1px solid;
	}
	#personalDetails {
		text-transform: uppercase;
		font-size: 20px;
		font-weight: bold;
		text-align: center;
		margin-top: 20px;
		margin-bottom: 20px;
		/* border-bottom: 10px solid #000; */
	}
	#personalDetails #personalDetailsMenu {
		font-size: 13px;
		font-weight: normal;
		text-transform: capitalize;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	/* viewcart.php */
	.viewCartQuantTable tr td {
		padding: 0;
	}
	.cartSizeVal {
		width: 30px;
		height: 20px;
		text-align: center;
		border: 1px solid #bbbbbb;
		background-color: #eee;
	}
	
	/* CAPTCHA */
	#captchaWrapper {
		padding-top: 20px;
	}
	#captchaWrapper, #captchaImage, #captchaInput {
		text-align: center;
	}
	#captchaInput {
		margin: 10px auto;
		width: 157px;
		padding-right: 5px;
	}
	#captchaInput input {
		text-align: center;
	}
	
	/* RECOMMENDATIONS */
	#otherRecommendations {
		font-size: 20px;
		margin-top: 10px;
		marginn-bottom: 10px;
		padding-top: 5px;
		border-top: 2px solid #f3f3f3;
	}
	
	#cityRow {
		display: none;
	}
	
	.ue-modal {
      max-width: 500px;
	  position: relative;
	  width: auto;
	  margin: 0 auto;
	  overflow: hidden;
	}